{
  "name": "@menulio/mobile",
  "private": true,
  "version": "0.0.1",
  "main": "expo-router/entry",
  "scripts": {
    "start": "expo start",
    "android": "expo start --android",
    "ios": "expo start --ios",
    "web": "expo start --web",
    "typecheck": "tsc --noEmit",
    "lint": "eslint src"
  },
  "dependencies": {
    "@babel/runtime": "^7.29.7",
    "@expo/vector-icons": "^14.0.4",
    "@menulio/shared": "workspace:*",
    "@react-native-async-storage/async-storage": "1.23.1",
    "@supabase/supabase-js": "^2.45.4",
    "expo": "~52.0.0",
    "expo-asset": "~11.0.5",
    "expo-clipboard": "~7.0.1",
    "expo-constants": "~17.0.8",
    "expo-font": "~13.0.4",
    "expo-haptics": "^14.0.1",
    "expo-image-picker": "~16.0.6",
    "expo-linking": "~7.0.5",
    "expo-print": "^57.0.1",
    "expo-router": "~4.0.0",
    "expo-sharing": "^57.0.13",
    "expo-splash-screen": "~0.29.24",
    "expo-status-bar": "~2.0.0",
    "react": "18.3.1",
    "react-native": "0.76.9",
    "react-native-purchases": "^8.2.0",
    "react-native-safe-area-context": "4.12.0",
    "react-native-screens": "~4.4.0",
    "react-native-svg": "^15.15.5",
    "react-native-url-polyfill": "^2.0.0",
    "react-native-view-shot": "^5.1.1"
  },
  "devDependencies": {
    "@babel/core": "^7.25.2",
    "@types/node": "^22.9.0",
    "@types/react": "^18.3.12",
    "babel-preset-expo": "~12.0.0",
    "typescript": "^5.6.3"
  }
}
